[Desktop Entry]
Encoding=UTF-8
Name=FBReader
Comment=E-book reader
Exec=/media/mmcblk0p1/Programs/_fbreader/bin/FBReader
Icon=/media/mmcblk0p1/Programs/_fbreader/share/pixmaps/FBReader.png
Type=Application
